<?
session_name('portal_absa');
session_start();
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();
	
	$query="select rfc from receptor where rfc='".$_POST['ref_rfc_receptor']."' limit 1";
	$result = mysqli_query($conexion->CONEXION,$query);
	
	if(mysqli_num_rows($result) > 0){
		echo "true";
	}else{
		
		echo "false";
	}

$conexion->desconectar();